/*
 Theme Name:   Twenty Seventeen Jakajima
 Theme URI:    http://office.tikcit.com:3000/Jakajima/twentyseventeen-jakajima
 Description:  Twenty Seventeen Child theme for Jakajima
 Author:       Jelle Keeris
 Author URI:   http://jakajima.eu
 Template:     twentyseventeen
 Version:      1.1.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-jakajima
*/

.site-branding-text {
	margin-right: 10px;
}

.register-link-container {
	display: inline-block;
	line-height: 1;
	padding: 10px;
	margin: 0 auto;
	border: 4px solid #FFF;
	border-radius: 4px;
}
.register-link-container > .register-link {
	text-align: center;
    	font-size: 1rem;
    	font-weight: bold;
    	color: #FFF;
}

.section-anchor {
	position: absolute;
	margin-top: -200px;
}

.panel-content {
	letter-spacing: 0;
	/*padding: 25px 0;*/
	padding-top: 25px;
	padding-bottom: 25px;
}

.container > .wrap > .entry-header {
	max-width: initial;
	/*padding-bottom: 25px;*/
	margin: 0 auto !important;
	letter-spacing: inherit;
}
.container > .wrap > .entry-header > .entry-title {
	font-size: 25px;
	font-style: normal;
	font-weight: 200;
	text-transform: none;
	letter-spacing: inherit;
}

.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    font-size: 25px;
    font-style: normal;
    font-weight: 200;
    text-transform: none;
    letter-spacing: inherit;
}

/* Social icons in header */

.wp-custom-header-video-button.wp-custom-header-video-play {
	display: none; /* temporary hack for hiding the play/pause button in header */
}

/* Style for program table */

.table-wrapper {
	max-width: 100%;
	overflow-x: auto;
}

.program-table {
        border-spacing: 0;
        letter-spacing: 0;
}
.program-table td:first-child {
	padding: 10px 20px !important; /* Override parent theme hack */
}

.program-table th, td {
        padding: 10px 20px;
        border-bottom: 1px solid #e8e8e8;
}
.program-table td:nth-child(odd), th:nth-child(odd) {
	background: rgb(244, 244, 244);
}
.program-table th {
        font-size: 24px;
        font-weight: 200;
}

.program-table td {
        vertical-align: top;
        font-size: 13px;
	line-height: 1.3;
}

/* Blog page temporary fixes */


body:not(.has-sidebar):not(.page-one-column) .page-header,
body.has-sidebar.error404 #primary .page-header,
body.page-two-column:not(.archive) #primary .entry-header,
body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
	float: none;
	width: auto;
}

.page.page-one-column:not(.twentyseventeen-front-page) #primary {

	max-width: unset;

}

.blog:not(.has-sidebar) #primary article,
.archive:not(.page-one-column):not(.has-sidebar) #primary article,
.search:not(.has-sidebar) #primary article,
.error404:not(.has-sidebar) #primary .page-content,
.error404.has-sidebar #primary .page-content,
body.page-two-column:not(.archive) #primary .entry-content,
body.page-two-column #comments {
	float: none;
	width: auto;
}

/*.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #222;
}*/

.site-content {
    padding: 2.5em 0 0 !important;
}


ul, ol {
	padding: 0px 0px 0px 40px; /* default padding */
}

.contact-form-box {
	background: rgba(0, 0, 0, 0.03);
	padding: 50px;
}

.contact-form-box span.wpcf7-list-item {
	display: block;
}
#quote-container {
	padding: 50px 0;
}

quote-data {
	display: none;
}

#quote-container > quote-data:first-of-type {
	display: block;
	padding: 25px;
	background-color: rgba(0, 0, 0, .7);
	font-weight: 600;
	font-size: 1.3em;
	color: #FFF;
	max-width: 500px;
	opacity: 1;
	transition: color 1s;
}

#quote-container > quote-data:first-of-type.fade-out {
	transition: color 1s;
	color: rgba(255, 255, 255, 0);
}

.site-title {
	text-shadow: 3px 2px rgba(0, 0, 0, .3);
}
.site-description {
	text-shadow: 3px 2px rgba(0, 0, 0, .3);
	font-size: 1.2rem;
}

.register-link-container {
	background: #1a98d5;
	border-color: #1a98d5;
	padding: 17px;
	font-size: 1.2rem;
}
